curl --location 'https://api.chronox.ai/api/meta-integration/integrated-channels?channel_id=undefined&integrated_channel_id=undefined&channel_authoriser_user_data_id=undefined' \
--header 'if-none-match: W/"437d-FIBR5UgmHPm4l6FCzwhzkSjESnc"' \
--header 'priority: u=1, i' \
--header 'Authorization: Bearer <api-key>'{
"status": true,
"data": [
{
"integrated_channel_id": 101,
"integrated_channel_flag_active": true,
"channel_id": 1,
"channel_name": "WhatsApp",
"integration_detail": {
"display_phone_number": "+91 98765 43210",
"verified_name": "Sample Company",
"phone_number_id": "100000000000001",
"waba_id": "200000000000001",
"waba_name": "Sample Company WABA"
}
}
]
}